{
  "harvest": {
    "description": "Sends tags as time entries to Harvest",
    "configure": "Configure",
    "configurationTitle": "Harvest configuration",
    "name": "Harvest",
    "deleteConfiguration": "Delete configuration",
    "removeWarning": "Harvest connections of all users will be deleted. Are you sure?",
    "connect": "Connect",
    "descriptionIfConnected": "Shows Harvest projects and services as <a href=\"private/personal/day-view\">tags</a>",
    "disconnect": "Disconnect",
    "settings": "Settings",
    "clientId": "Client ID",
    "clientSecret": "Client secret",
    "redirectUris": "Redirect uris",
    "redirectUrisHelp": "Possible redirect uris when registering your app in Harvest developer settings",
    "connectionError": "There was an error connecting to Harvest: ",
    "testConfigurationSuccessful": "Test configuration was successful. You can close this page.",
    "testConfiguration": "Test configuration",
    "saveConfigurationWarning": "Client ID and/or Client secret changed. All user data will be deleted. Are you sure?",
    "mailReportSubject": "ManicTime Harvest sync report",
    "syncUtcTime": "Sync Utc time",
    "manicTimeUser": "ManicTime user",
    "harvestUser": "Harvest user",
    "tagDate": "Tag date",
    "tag": "Tag",
    "taskId": "Task Id",
    "oldDuration": "Old duration",
    "newDuration": "New duration",
    "error": "Error",
    "syncNumberOfTags": "Number of services",
    "noOfErrors": "Number of errors",
    "seeAttachment": "See attachment for details.",
    "noTasksSynced": "No services were synced.",
    "syncNow": "Sync now",
    "sendEmailNow": "Send email now",
    "syncingCompleted": "Syncing completed",
    "emailSent": "Email sent",
    "username": "Username",
    "errorGettingTasks": "Error when getting projects from Harvest.",
    "syncTagsBackToHarvest": "Sync tags back to Harvest",
    "startingTags": "Starting tags",
    "showProjects": "Show projects",
    "completedProjectsWithinDays": "Show completed projects",
    "allOpen": "All open",
    "completedWithinDays": "Show completed within days",
    "all": "All",
    "assignedToUser": "Assigned to user",
    "assignedToMe": "Assigned to me",
    "syncToHarvest": "Sync tags back to Harvest",
    "editConfiguration": "Edit configuration",
    "editSettings": "Edit settings",
    "syncStatus": "Sync status",
    "syncError": "Error",
    "syncOk": "Ok",
    "syncStartTimeUtc": "Sync start time (UTC)",
    "syncEndTimeUtc": "Sync end time (UTC)",
    "syncDurationInSeconds": "Sync duration in seconds",
    "harvestTask": "Synced tag",
    "syncReport": "Sync report",
    "userSettings": "Edit user settings",
    "authenticatedUser": "Authenticated user",
    "authenticatedUserHelp": "All project and tasks will be fetched with this user. When changing user you may need to logout from Harvest. User is saved immediately.",
    "changeUser": "Change user",
    "closedWithinDays": "Closed within days",
    "showClientInTag": "Show client in tag",
    "gettingProjects": "Getting projects from Harvest...",
    "errorGettingProjects": "Error when getting projects from Harvest.",
    "httpErrorNotification": "There is a problem with Harvest connection. Error code: [errorCode]",
    "unauthorizedErrorNotification": "There is a problem with Harvest connection. User is not authorized. Please go to connection connfiguration and authenticate again.",
    "groupTimeEntriesByDay": "Group time entries by tag",
    "groupTimeEntriesByDayHelp": "If unchecked, each tag will create a separate time entry in Harvest. For example, if you have two entries with the same tag (\"Project, Task\" from 9:00-9:30 and \"Project, Task\" from 10:00-11:00), they will appear as two separate entries. If checked, these entries will be combined into a single entry with a total duration of 1.5 hours.",
    "onboardingDescription": "Get tasks from Harvest and send time back to Harvest"
  },
  "ManicTime/harvest": "Harvest"
}